/* Generated By:JJTree: Do not edit this line. AstArrayReference.java */

package org.onemind.jxp.parser;


public class AstArrayReference extends SimpleNode {
  public AstArrayReference(int id) {
    super(id);
  }

  public AstArrayReference(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
